"Browse %@" = "浏览 %@";
"Browse All Selected Hosts" = "浏览所有所选的主机";
"Clear All Completed" = "清除所有被完成";
"Clear All Results and Restart Query" = "清除所有结果和重新启动查询";
"Clear All Results" = "清除所有结果";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "下载";
"Find More Sources" = "查找更多来源";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
"Keep in Sidebar" = "保留在 Sidebar";
"Open With..." = "打开与...";
"Open" = "未结";
"Paste" = "Paste";
"Pause" = "停留";
"Remove All Queries" = "去除所有查询";
"Remove All" = "去除所有";
"Remove" = "去除";
"Reset to Default" = "重置默认";
"Resume" = "简历";
"Reveal in Finder" = "显露在定位程序";
"Select All" = "Select All";
"Start Query" = "开始查询";
"Stop Query" = "终止查询";